---
schema_version: "1"
id: f97bdd57f5d83b72176d50ac8e11f4887a2a8f90587a38b2e716b064d56a7f1d
title: Get Invocable Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-actions-invocable-get.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-actions-invocable-get.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 76ec4b79d8cf94927ba5240610a26d09cde96f6c7b1f5c79c571d553f09c2525
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Get Invocable Actions

Gets standard and custom invocable action URIs from Salesforce. This resource is available in REST API version 32.0 and later.

## Example

## URI

`/services/data/vXX.X/actions`

## Formats

JSON, XML

## HTTP Methods

GET

## Authentication

`Authorization: Bearer token`

## Request parameters

None required

## Example

Example Request

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/actions -H "Authorization: Bearer token"
```

Example Response Body

```nolang
{
  "standard" : "/services/data/v68.0/actions/standard",
  "custom" : "/services/data/v68.0/actions/custom"
}
```

